Subject: bug#22134: closed (Re: bug#22134: I encountered bug.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Dec 2016 20:05:03 +0000

Your bug report

#22134: 24.5; sometimes ibuffer does the wrong thing

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22134: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22134
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22134: I encountered bug.
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2016 15:04:16 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

John Wiegley wrote:

>> When I try C-o (ibuffer-visit-buffer-other-window-noselect), sometime it work
>> like Ret (ibuffer-visit-buffer).
>
> Does it always do this, or is it only under certain conditions?

No response in a year, closing.

Subject: I encountered bug.
From: 신승훈 <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2015 15:26:23 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.
I'm emacs user.
Thank you for my favorite software.

I'm using emacs-24.5.1 on x86_64 linux (GTK+ ver.2.24.10)
I encouterd a small bug in Ibuffer-mode.
When I try C-o (ibuffer-visit-buffer-other-window-noselect), sometime it
work like Ret (ibuffer-visit-buffer).

Thank you
hune